@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    margin: auto;
}

.cardContainer{
    width: 100%;
    height: 100vh;
    padding-top: 60px;
}

.cardContainer .cardHead{
    width: 100%;
    height: 15%;
    padding-top: 20px;
    background-color: #1c1852;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cardContainer .cardHead h2{
    color: #fff;
    letter-spacing: 4px;
    font-family: 'Poppins', sans-serif;
}

.cardContainer .certificationBox{
    width: 100%;
    height: 85%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: hsla(298, 68%, 90%, 1);
    background: linear-gradient(90deg, hsla(298, 68%, 90%, 1) 0%, hsla(30, 82%, 91%, 1) 100%);
    background: -moz-linear-gradient(90deg, hsla(298, 68%, 90%, 1) 0%, hsla(30, 82%, 91%, 1) 100%);
    background: -webkit-linear-gradient(90deg, hsla(298, 68%, 90%, 1) 0%, hsla(30, 82%, 91%, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#F6D5F7", endColorstr="#FBE9D7", GradientType=1 );
}

.cardContainer .certificationBox .innerBox{
    width: 90%;
    height: 90%;
    border: 2px solid black;
}

.cardContainer .certificationBox .innerBox img{
    width: 100%;
    height: 100%;
}